/*
Theme Name: LPMO.no
Description: LPMO.no
Version: 1.401
Author: Khanh H. N.
Author URI: http://www.bit-fix.com
License: Themeforest Split Licence
Theme URI: www.bit-fix.com
Template: enfold
*/

@import url('https://fonts.googleapis.com/css?family=Dancing+Script|EB+Garamond:400,500,700|Montserrat:400,700&display=swap');
/* font-family: 'Dancing Script', cursive; font-family: 'Montserrat', sans-serif; font-family: 'EB Garamond', serif; */
a:link { color: #000000; text-decoration: none!important;}
.font3 {font-size:1.5em!important;font-family: 'Dancing Script', cursive!important;}
.no-focus-outline a:focus, .no-focus-outline button:focus, textarea:focus, input:focus, *:focus {outline: none;}
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer { cursor: pointer;}
input[type="button"]::-moz-focus-inner { border: 0;}
.left {float: left!important;} .right {float: right!important;}
.tleft {text-align: left!important;} .tcenter {text-align: center!important;}
.tleft10px {position:relative;left:10px;} .tleft20px {position:relative;left:20px;}
.mright5px {margin-right: 5px;} .mright10px {margin-right: 10px;} .mright15px {margin-right: 15px;} .mright20px {margin-right: 20px;}
.svart {color: black;} .red {color: #f00!important;}
%clearfix {*zoom: 1; &:before, &:after {content: " "; display: table;} &:after {clear: both;} }
.row {@extend %clearfix;}
.newrow {clear: both;}
.abstract-view .gv-list-view {padding-top: 10px;}
.abstract-view .gv-list-single-container .gv-field-label {color: #0b72b5;padding:4px 6px;background: #d9f0ff!important;display: block!important;}
.abstract-view .gv-list-single-container .gv-list-view-title p {color:#333;margin:1em 0;padding-left:40px!important;}
.fsize1_2em .av-seperator-icon {font-size:1.6em!important;}
.bf-list .su-box-title {letter-spacing: .4em;font-family: 'eb garamond', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;}
.fnormal, .fnormal .su-heading-inner {font-weight:normal!important;font-family: 'eb garamond', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;}
.talignleft {text-align: left!important;}
.fsize1_2em {font-size: 1.2em!important;} .fsize1_4em {font-size: 1.4em!important;} .fsize1_6em {font-size: 1.6em!important;} .fsize2em {font-size: 2em!important;}
.forsiden-con blockquote {padding-left:0!important;}
.forsiden-con blockquote p {background: #e5ecf1!important;padding: 10px 10px 10px 20px;}
.forsiden-velkomst .av-special-heading-tag {text-transform: capitalize!important;}
.bf-list .rtl li {text-align:right;}
.bf-list .rtl li i {float:right;position: relative!important;top: 0px!important;padding-left: 10px;}
.avia-cookie-consent {background-color:#cf1b15!important;}
#top .avia-tooltip, 
.avia-tooltip .avia-arrow {
    background-color: #557a95;
}
.lpmo-footer li {font-size:1.4em!important;}
.lpmo-footer .section-header {font-size:1.1em!important;}
.lpmo-footer .section-text {font-size:.9em!important;}
#footer .su-heading-style-line-light .su-heading-inner {background:#557a95!important;}
#ajaxresponse {word-break: break-all!important;}
.fwlighter {font-weight:lighter!important;}
.lspacing02em {letter-spacing:.2em;}
.avia_loading_icon {background: rgba(0,0,0,0.3);}
.bf-float-menu {position:fixed;top:50%;height:380px;margin-top:-190px;left:10px;display: inline-block;font-weight: lighter;letter-spacing:.2px;z-index:9999;}
.kontaktskjema label, .kontaktskjema .su-heading-inner {font-size:1em;font-weight:normal!important;}
.bf-float-menu div {vertical-align: middle;}
.bf-float-menu div:nth-child(1) {margin:3px 0;}
.bf-float-menu a {background: #fbede9;color: #fff;}
.bf-float-menu a div:first-child {display: inline-block;padding: 0 4px;background: #e94f1b;}
.bf-float-menu i {color:#fff;}
.bf-float-menu a div:nth-child(2) {display: inline-block;background: #fbede9;color:#444;padding: 0 5px;}
.bf-float-menu a.active div:nth-child(2), .bf-float-menu a:hover div:nth-child(2) {background:#e94e1b;color:#fff;}
.hideme {display:none!important;} .displaynone {display:none!important;}
.mtop0px {margin-top:0!important;} .mtop20px {margin-top:20px!important;}
.bbottom2px {border-bottom: 2px solid #f05a28;}
.page-id-696 .mainimage {position: relative!important; top: -7vw!important;background: #00000047;text-align: center;border-radius: 6px;padding-top: 40px!important;}
.bf-header-bk .av-special-heading-tag {display: inline-block!important;background: #f2f2f2!important;padding: 10px 20px!important;}
.page-id-696 .mainimage .av-subheading_below p {font-weight: lighter;line-height: 1.4em;padding: 10px;}
.meny .av-subheading_below p {font-weight: lighter;letter-spacing: .1em;font-size: 1.1em;}
.bold {font-weight: bold!important;}
#cart-info {color: #fff;background: #000;display: inline-block;padding: 2px 8px;margin-top: 6px;}
.woo_footer {position: fixed!important;text-align:center;width:100%!important;background:rgb(240,90,40,.2)!important;bottom: 0px;padding-bottom: 10px;left: 0;z-index: 9999!important;}
.woo_footer a {background: #f05a28!important;color:white!important;}
.cart_dropdown_link span {color: #000;}
.menu-group {background: #f05a28;margin-bottom:10px;-webkit-border-radius: 4px;border-radius: 4px;}
.menu-group h2 {color: #fff!important;}
.pricolor {color: #e94e1b!important;}
.underline {text-decoration: underline!important;}
.footer {font-size: 1.1em!important;}
.bfinfo {float: right; font-size: 1.1em!important;}
.bfinfo span {line-height: 20px; vertical-align: top;}
.btop10pxpricolor {border-top: 10px solid #cf1b15!important;}
.nowrap {white-space:nowrap;}
.bf-vedlikehold .su-tabs-current {font-size:1.2em;}
.forsiden {border: 1px solid #e37f7f!important;padding: 2px 4px 4px;background: #e3514d;border-radius: 2px;-webkit-border-radius: 2px; -moz-border-radius: 2px;}
.cm_open {font-size: 1.2em;}
.cm_open .heading {font-size: 1.4em; margin-bottom: 20px;}
.cm_open span.dag {margin-right: 10px;}
.vcenter {position: relative; top: 50%; transform: translateY(-50%); position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.bfinfo img {padding-left: 5px;}
.current-menu-item2  .avia-menu-text {color: #00aeef!important;}
.av-special-heading {padding-top: 10px!important;}
.meny-besk {color:#fff!important;font-size: 1.2em;letter-spacing: .05em;font-weight: lighter;line-height: 1.4em;}
.menu-group .av-subheading_below {margin: 10px 10px 0 10px;}
.samepos {display: inline!important;}
.samepos  a:link {display: inherit!important;}
.bf-quote {background-color: #ffffff;border-left: 5px solid #557a95!important;box-shadow: 0 4px 25px -3px rgba(0,0,0,0.2);overflow: hidden;padding: 0.625em 2.5em 0.625em 1.25em;position: relative;text-align: center;justify-content: center;}
.bf-quote:after {background-color: #557a95;content: '';height: 50px;position: absolute;right: -15%;bottom: -42px;transform: rotateZ(-13deg);width: 30%;}
.colorboximage {cursor: pointer;}
ul.nolist {list-style-type: none;}
.av-rotator-text {width: 100%!important; padding: 20px!important; text-align: center!important;}
.main_color .avia-icon-list .iconlist-timeline {border-color: #406d74;}
#menu-item-search2 {display:none;}
.main_menu2 {display: none;}
div#main1 {padding-top: 0 !important;}
li:hover .avia-menu-fx, .current-menu-item>a>.avia-menu-fx, li:hover .current_page_item>a>.avia-menu-fx{opacity: 1; visibility: hidden;}
.single_i {background-color: #fcdacf;border-color: #fcdacf;color: #000000;position: relative;z-index: 9;text-align: left;float: left;top: 10px;left: 10px;margin-bottom: -38px!important;border-radius:4px;}
.single_i a {padding: 2px 6px 2px 8px!important;}
.add_to_cart_button .av-catalogue-title {padding-right:75px!important;}
.special_amp { color: inherit!important; font-family:'open sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif; font-size: .9em; }
#custom_html-4 {padding:0!important;}
.bfheading h1, .bfheadingbottom30px h1 {color: #557a95!important;}
.bfheading .av-subheading_below {border-top: 6px solid #557a95; margin-top: 30px; -webkit-border-radius: 36px 12px; -moz-border-radius: 36px / 12px; border-radius: 36px / 12px; -webkit-transform: rotate(0deg);}
.bfheadingbottom30px .av-subheading_below {border-top: 6px solid #557a95; margin: 30px 0; -webkit-border-radius: 36px 12px; -moz-border-radius: 36px / 12px; border-radius: 36px / 12px; -webkit-transform: rotate(0deg);}
.hslogan {line-height: 20px; color: white; padding: 2px 15px 6px; background: #557a95; top: -15px; position: relative; -webkit-border-radius: 2px; border-radius: 2px;}
.bfheading_hr {border: 2px solid #ffccbb!important;width: 200px;margin: 0 auto;margin-bottom: 10px;}
.bfshare pre {border:0;background: #ffffff;}
.bfshare h5 {font-size:1.4vw;}
.bfshare ul.av-share-box-list {border:0!important;}
.menu_number {margin-right: 6px;color: #557a95;font-size: 1.1em;}
.kategori_con {line-height: 1.5vw;text-align: center;}
.kategori_con div {display: inline-block;background: #f1582a;color: #ffffff;padding: 2px 6px;border-radius: 4px;font-size: 1vw;margin: 0 5px 10px;}
.kategori_con a, .kategori_con a:visited, .kategori_con a:active {color: #ffffff!important;text-decoration:none!important;}
.woocommerce-cart th.product-thumbnail, .woocommerce-cart td.product-thumbnail, .woocommerce tr.cart-subtotal {display: none;}
.woocommerce-cart-form th.product-price, .woocommerce-cart-form th.product-subtotal, .woocommerce-cart-form th.product-quantity, .woocommerce-cart-form td.product-price, .woocommerce-cart-form td.product-subtotal, .woocommerce-cart-form td.product-quantity {text-align: center!important;}
.woocommerce-cart td.product-remove a {margin-left: auto;margin-right: auto;}
.page-id-688 .woocommerce .u-column1, .page-id-688 .woocommerce .u-column2 {background-color: transparent!important;}
.page-id-688 .woo-slg-social-container {margin-bottom: 0!important;}
.avia-cookie-consent {background-color:#cf1b15!important;}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {padding-right:0!important;}
#input_1_3_date_format, #input_2_3_date_format {font-weight: normal!important;font-size: .8em!important;font-style: italic;}
.dinline {display:inline!important;}
.top0px {top:0!important;}
.nopbottom {padding-bottom:0!important;}
.info-center .su-box-title {font-size: 1.6em!important;font-weight: 500!important;letter-spacing: .1em!important;text-align:center!important;color:#000!important;}
.info-con {font-size:1.2em;line-height:1.8em;text-align:right;padding: 10px;}
.info-item {padding-bottom: 20px;}
.info-about-con-header {font-size:1.4em;color:#000;}
.info-about-con-header span {font-weight:500;float: right;position: relative;top: 3px;margin-left: 10px;padding:.4em .5em;border: 1px solid #000;width: 40px;height: 40px;border-radius: 80px;-moz-border-radius:80px;-webkit-border-radius: 80px;}
.info-more {font-size:1.2em;text-align:left;}
.info-more-header {font-size: 1.4em;color: #000;padding: 10px;background: #e9e9e9;border-bottom: 4px solid #b6b6b6!important;margin-bottom: 10px;text-align:center;}
.info-more-con-header span {font-size: 1.4em;color:#000;margin-right:10px;padding:.4em .5em;border: 1px solid #000;width: 40px;height: 40px;border-radius: 80px;-moz-border-radius:80px;-webkit-border-radius: 80px;display:inline-block!important;}
.info-course-center-menu {display:inline-block;color:#000;font-size: 1.4em;padding: 4px 6px 10px;border-bottom: 2px solid;border-color: #888!important;}
.info-course-center-con {text-align:center;}
.info-course-center-con .course-center {display:inline-block;color:#000;font-size: 1.4em;border: 1px dashed #000;padding: 4px 6px;border-radius: 4px;border-bottom: 2px solid;border-color: #000!important;margin-right:5px;}
.padding04em {padding:.4em!important;} .padding043em {padding:.4em .3em!important;}
.info-meny .su-tabs-nav {text-align:center;}
.info-meny .su-tabs-nav span {font-size:1.3em;}
.info-meny .su-tabs-current {outline:none!important;}
.info-velkommen {font-size: 1.6em;font-weight: 500;margin: 20px 0 0;}
.pum-container {border:1px solid #333!important;}
.samarbeid ..iconbox .iconbox_content .iconbox_content_title {padding:2px 0 0 30px!important;}
.pum-container button.pum-close {background-color: #cf1b15!important;padding: 8px 12px!important;line-height: 28px!important;letter-spacing: .1em!important;}
.gfield_required {color:#cf1b15!important;margin-left:2px!important;}
.ginput_complex label {font-weight: normal!important;font-size: .8em!important;font-style: italic;}
#field_1_11 .ginput_container, #field_2_11 .ginput_container {margin-top:15px!important;}
#gform_1 .gfield_date_dropdown_day {width:80px;}
#gform_1 .gfield_date_dropdown_month {width:100px;}
#gform_1 .gfield_date_dropdown_year {width:70px;}
#gform_2 .gfield_date_dropdown_day {width:80px;}
#gform_2 .gfield_date_dropdown_month {width:95px;}
#gform_2 .gfield_date_dropdown_year {width:80px;}
.bf-table td, .bf-table input {text-align:center!important;margin-bottom:0!important;}
.bf-table input.time {width:100%;}
.bf-table input {margin-bottom: 0!important;background: #fff!important;border: 1px dashed #bbb!important;padding: 10px!important;}
.bf-table .td-hidden {background: #fff;border: none;}
.mtop20px {margin-top:20px!important;}
.mtopbottom20px {margin:20px 0;}
.sday-add-hidden {width: 0px!important;background: rgb(240, 90, 40)!important;color: rgb(240, 90, 40)!important;margin-right: 10px!important;height: 0px;border: none!important;display: inline!important;}
.bf-btn-menu {max-width:98%;color:#fff;margin:5px;padding:5px;font-size:1.1em;font-weight:lighter;text-align:center;}
.bf-btn-menu a {text-align:center;}
.bf-btn-menu .bf-btn-menu-item {color:#fff;display:inline-block;background:#e94e1b;margin:6px;padding:6px;width:100px!important;max-width:46%;font-size:initial!important;border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;}
.bf-btn-menu .bf-btn-menu-item span:nth-child(1) {margin-right:6px;}
#bf_loader_icon {background: rgba(0,0,0,.2);width: 100%;height: 100%;position: fixed;top: 0;left: 0;margin: 0;max-width:100%;z-index: 10000;}
.meny-bilde {z-index:9999;position:relative;top:30px;margin-bottom:-26px;text-align:right;right:8px;margin-left:95%;}
.av-catalogue-content {width:90%;}
.themenuimage {margin-top:6px;}
.themenuimage img {border-radius:6px;border-bottom: 6px solid #e94e1b;}
.widget {padding-bottom:10px!important;}
#cart-info {color: #fff;background: #000;display: inline-block;padding: 2px 8px;margin-top: 6px;}
.woo_footer {position: fixed!important;text-align:center;width:100%!important;background:rgb(240,90,40,.2)!important;bottom: 0px;padding-bottom: 10px;left: 0;z-index: 5!important;}
.woo_footer a {background: #e94e1b!important;color:white!important;}
.av-catalogue-item-inner {display:inline-block;width:100%}
.av-catalogue-price {position: absolute;right: 0;top: 0;}
.plus-color {color:#0000ff;}
.minus-color {color:#cccc00;}
.red-color {color:#ff0000;}
.white-popup {background: #fff none repeat scroll 0 0;margin: 20px auto;max-width:70%;padding: 10px;position: relative;text-align: center;float: none;}
.mfp-page-con {font-size:1.2em;text-align:left;border:1px solid #444;}
.mfp-page-con .mfp-con-inner {}
.mfp-page-con .popup-close {font-size: 2em;position:fixed;top:15px;right:15px;color: #cf1b15;}
.mfp-hide {display:none;}
/*  ====== Zoom effect ======  */
.mfp-zoom-in{
/* start state */
/* animate in */
/* animate out */}
.mfp-zoom-in .mfp-with-anim{opacity:0;transition:all 0.2s ease-in-out;transform:scale(0.5);}
.mfp-zoom-in.mfp-bg{opacity:0;transition:all 0.3s ease-out;}
.mfp-zoom-in.mfp-ready .mfp-with-anim{opacity:1;transform:scale(1);}
.mfp-zoom-in.mfp-ready.mfp-bg{opacity:0.5;}
.mfp-zoom-in.mfp-removing .mfp-with-anim{transform:scale(0.5);opacity:0;}
.mfp-zoom-in.mfp-removing.mfp-bg{opacity:0;}
.copyright {color: #cecece;font-size: 1.4em;}
#header_main .avia-menu-text {font-weight:normal;}
.fs1_4em {font-size:1.4em;}
a:hover, a:focus, a:visited {outline: 0;text-decoration: none;}
.mtop0px {margin-top:0!important;}
#sikkerhetskurs-for-offshore .av-image-caption-overlay-center, #sikkerhetskurs-for-sjofolk .av-image-caption-overlay-center, #sikkerhetskurs-for-fiskere .av-image-caption-overlay-center {font: 2.4em/1.6em "barlow","HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.nowrap {white-space:nowrap;}
.iblock {display:inline-block!important;}
.contact-kursoffshore form {background: #e9e9e9;padding: 20px;border: 1px solid #b6b6b6;}
.contact-kursoffshore form fieldset {margin-bottom:0!important;}
.contact-kursoffshore .su-heading-inner {font-size:1.2em!important;font-weight:300!important;}
.bf-menu {font-size:1.4em;margin-top:20px;}
.bf-menu .bf-menu-item span:first-child {margin-right: 5px;}
.bf-menu .bf-menu-item a {padding-left:10px;}
.bf-menu .bf-menu-item {display:inline-block;background:#000;width:120px;color:#fff;margin:0 5px;padding:6px 4px;font-size:1.1em;font-weight: lighter;max-width:46%;-webkit-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;}
.el-heading {border-color:#aaa!important;}
.el-heading .su-heading-inner {padding:10px 20px!important;background:#f2f2f2!important;position: relative;top: -10px;border:1px solid #aaa;border-left: 4px solid #000!important;border-right: 4px solid #000!important;}
#bf-preview-html {text-align: left;font-size: 1.2em;border: 2px solid #000;padding: 20px;max-width: 60%!important;}
#ajaxresponse .bf-lagre-kurs, .bf-lagre-kursliste {cursor: pointer;font-size: 1.4em;color: #fff;margin-bottom: 10px;display: block;text-align: center;background: #cf1b15;padding: 10px;border-bottom: 10px solid #cf1b15;}
#ajaxresponse .bf-lagre-kurs:hover, .bf-lagre-kursliste:hover {border-bottom:10px solid #000;}
#ajaxresponse .bf-lagre-kurs .fas, .bf-lagre-kursliste .fas {width:28px;}
.samarbeid .content {padding:0!important;}
.lang-con {margin:20px;text-align: center;}
.lang-con a {margin:0 5px;}
/* The container */
.bf-cb-con{display:inline-block;position:relative;padding-left:35px;margin-bottom:12px;cursor:pointer;font-size:22px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size: 1.2em!important;font-weight: normal!important;margin-right:10px!important;color:#444!important;}
/* Hide the browser's default checkbox */
.bf-cb-con input{position:absolute;opacity:0;cursor:pointer;height:0;width:0;}
/* Create a custom checkbox */
.checkmark{position:absolute;top:0;left:0;height:25px;width:25px;background-color:#000;}
/* On mouse-over, add a grey background color */
.bf-cb-con:hover input ~.checkmark{background-color:#000;}
/* When the checkbox is checked, add a blue background */
.bf-cb-con input:checked ~.checkmark{background-color:#000;}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after{content: " ";position:absolute;display:none;}
/* Show the checkmark when checked */
.bf-cb-con input:checked ~.checkmark:after{display:block;}
/* Style the checkmark/indicator */
.bf-cb-con .checkmark:after{left:9px;top:5px;width:5px;height:10px;border:solid white;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.avia_mega_div .sub-menu:nth-child(2) {padding-top:0!important;}
#header_main .avia-menu li .avia-bullet {border-top: 5px solid transparent !important;border-bottom: 5px solid transparent !important;border-left: 5px solid #000;margin-top:10px!important;}
.bf-news-animation2 {position: relative; color: #fff; border: 1px solid #e94e1b; background: #e94e1b; padding: 0 6px 4px 6px; margin-left: 5px;animation: red_glow 2s ease-out infinite;}
@keyframes red_glow{0%,50%{box-shadow:0 0 0 0 #e94e1b;}to{box-shadow:0 0 8px 12px rgba(229,28,48,0)}}
div#jumping-dots {position:relative;margin-top:10px;text-align:center;width:70px;height:20px;margin-left:auto;margin-right:auto;}
div#jumping-dots .dot{display:inline-block;width:12px;height:12px;border-radius:50%;margin-right:3px;background:#303131;animation:jumping 1.1s linear infinite;animation-duration:.6s;-webkit-animation-duration:.6s;}
div#jumping-dots hr {margin-top:-5px;border: 1px solid #000;}
div#jumping-dots .dot:nth-child(2){animation-delay:.4s;-webkit-animation-delay:.4s;}
div#jumping-dots .dot:nth-child(3){animation-delay:.2s;-webkit-animation-delay:.2s;}
@keyframes jumping {0%,30%,100%{transform:initial;}
60%{transform:translateY(-15px);background:#f00;}}
.bf-news-animation {position: relative; font-size: .8em; top: -.2em;color: #fff; border: 1px solid #cf1b15; background: #cf1b15; padding: 0 6px 4px 6px; margin-left: 5px;animation: red_glow 2s ease-out infinite;white-space: nowrap;display: inline;}
@keyframes red_glow{0%,50%{box-shadow:0 0 0 0 #cf1b15;}to{box-shadow:0 0 8px 12px rgba(229,28,48,0)}}
@media screen and (max-width:1024px) {
#av_section_2 {padding-top:0px;}
.bf-su-heading .su-heading-inner {line-height: 1.2!important;padding-bottom: .4em!important;}
}
@media only screen and (max-width: 1024px), (min-device-width: 360px) and (max-device-width: 1024px) {
.bfheading h1, .bfheadingbottom30px h1 {font-size: 3em;}
.bfheading .av-subheading_below {border-top: initial; margin-top: 30px;}
.bfheadingbottom30px .av-subheading_below {border-top: initial; margin: 30px 0;}
.hslogan {line-height: initial; color: #000; padding: 2px 15px 6px; background: #fff; top: -15px; position: relative;}
table.noborder td {border: 0!important;}
}
@media only screen and (max-width: 767px), (min-device-width: 368px) and (max-device-width: 767px) {
.kategori_con {line-height: normal;}
.bfheading h1, .bfheadingbottom30px h1 {font-size: 3em;}
.bfheading .av-subheading_below {border-top: initial; margin-top: 30px;}
.bfheadingbottom30px .av-subheading_below {border-top: initial; margin: 30px 0;}
.hslogan {line-height: initial; color: #000; padding: 2px 15px 6px; background: #fff; top: -15px; position: relative;}
table.noborder td {border: 0!important;}
}
@media only screen and (max-width: 767px) {
.kursside-kursdatotabell .avia-table-1 td:nth-of-type(2):before {font-size:1.4em;padding-bottom:10px;}
}
@media (max-width: 480px) {
#gform_fields_1 #field_1_6, #gform_fields_1 #field_1_7, #gform_fields_1 #field_2_6, #gform_fields_1 #field_2_7 {width:100%!important;}
}
@media only screen /* iPad in portrait & landscape */
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
.white-popup {max-width:95%!important;}
}
@media only screen /* Mobile */
and (max-width: 767px),
(min-device-width: 368px)
and (max-device-width: 767px) {
.white-popup {max-width:95%!important;}
.nowrap {white-space:nowrap;}
}